.btn {
  background: transparent url(../images/btn.png) no-repeat 0 0;
  display: block;
  width: 46px;
  height: 46px;
  position: fixed;
  top: 5px;
  right: 5px;
  cursor: pointer;
  z-index: 200;
}
.peke {
  background-position: -46px 0;
}
.drawr {
  display: none;
  background-color: rgba(1,167,227,1);
  position:  fixed;
  top: 0px;
  right: 0;
  width: 30%;
  padding: 60px 0 0px 0px;
  z-index: 100;
}
#menu li {list-style:none; text-align:left;
 
}
#menu li a { line-height:1;border-bottom: 1px #fcd000 dotted;
  color: #e40009;
  display: block;
  padding: 15px;
}
#menu li a:hover { color:#fff;
  background-color: rgba(0,83,163,0.8);
}
@media screen and (max-width:768px){
.drawr {  width: 100% !important; text-align:center; }	
}
@media screen and (min-width:768px) and (max-width:1024px){
.drawr {  width: 100% !important; text-align:center; }
}